Package de.willuhn.jameica.hbci.gui.action

# Class UmsatzTypNew

java.lang.Object
de.willuhn.jameica.hbci.gui.action.UmsatzTypNew

All Implemented Interfaces:
  `de.willuhn.jameica.gui.Action`

public class UmsatzTypNew extends Object implements de.willuhn.jameica.gui.Action
Action zum Erstellen einer neuen Umsatz-Kategorie.

## Constructor Summary

Constructors
Constructor
Description
`UmsatzTypNew()`

## Method Summary

Modifier and Type
Method
Description
`void`
`handleAction(Object context)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### UmsatzTypNew

public UmsatzTypNew()

## Method Details

### handleAction

public void handleAction(Object context) throws de.willuhn.util.ApplicationException

Specified by:
  `handleAction` in interface `de.willuhn.jameica.gui.Action`
Throws:
  `de.willuhn.util.ApplicationException`
See Also:
  - `Action.handleAction(java.lang.Object)`